"StringEncoding"="UTF8";
// presets

// button creator
"Aqua blau"="水晶蓝";
"Aqua grün"="水晶绿";
"Aqua rot"="水晶红";
"Gummi rot"="红橡皮";
"Gummi grün"="绿橡皮";
"Gummi blau"="蓝橡皮";
"Gummi magenta"="紫橡皮";
"Gummi gelb"="黄橡皮";
"Gummi zyan"="青橡皮";
"Klassisch rot"="经典红色";
"Klassisch grün"="经典绿色";
"Klassisch blau"="经典蓝色";
"Klassisch zyan"="经典青色";
"Klassisch magenta"="经典紫色";
"Klassisch gelb"="经典黄色";
"Pfeil"="箭头";
"Pfeil 2"="箭头 2";
"Crazy"="疯狂";
"Sprechblase"="泡泡";
"Rund"="圆角";
"Rund gedrückt"="圆角按下";
"Rund gedrückt 2"="圆角按下 2";
"Rund flach blau"="蓝色平坦圆角";
"Rund flach lemon"="柠檬黄平坦圆角";
"Rund flach rot"="红色平坦圆角";

// calendar
"Monatsbildkalender"="月历";
"Terminplaner"="日程表";
"Wandkalender"="挂墙月历";
"Jahresplaner"="年历";
"Taschenkalender"="袖珍日历";
"Geburtstage"="生日";

// chart
"Balken Verlauf"="渐变方砖";

// clouds
"Wolken klassisch"="云雾 (经典)";
"Blau-Weiss"="蓝/白";
"Schäfchen"="小绵羊";
"Schnee"="雪";
"Gestöber"="小雪";
"Kristalle"="水晶";
"Nebel"="雾";
"Rauch"="烟";
"Differenzwolken"="差分云雾";

// clut
"Standard"="默认";
"Helligkeit +"="亮度 +";
"Helligkeit ++"="亮度 ++";
"Helligkeit -"="亮度 -";
"Helligkeit --"="亮度 --";
"Kontrast +"="对比度 +";
"Kontrast ++"="对比度 ++";
"Kontrast -"="对比度 -";
"Kontrast --"="对比度 --";
"Invert"="反相";
"Rot Invert"="红色反相";
"Grün Invert"="绿色反相";
"Blau Invert"="蓝色反相";
"Plakatieren 8"="8 阶梯度";
"Plakatieren 4"="4 阶梯度";
"Rot 8 Plakatieren"="8 阶梯度红色";
"Rot 4 Plakatieren"="4 阶梯度红色";
"Grün 8 Plakatieren"="8 阶梯度绿色";
"Grün 4 Plakatieren"="4 阶梯度绿色";
"Blau 8 Plakatieren"="8 阶梯度蓝色";
"Blau 4 Plakatieren"="4 阶梯度蓝色";

// Custom Filters
"Crizzle1"="皱褶1";
"Crizzle2"="皱褶2";
"Crizzle3"="皱褶3";
"Crizzle4"="皱褶4";
"Crizzle5"="皱褶5";
"Fractal1"="不规则碎片1";
"Fractal2"="不规则碎片2";
"Hip1"="斜截形1";
"Hip2"="斜截形2";
"Hip3"="斜截形3";
"ColoredBorder"="彩边";
"Popart1"="流行艺术 1";
"Popart2"="流行艺术 2";
"Popart3"="流行艺术 3";
"Popart4"="流行艺术 4";
"Popart5"="流行艺术 5";
"Popart6"="流行艺术 6";
"Solarisation1"="曝光1";
"Solarisation2"="曝光2";
"Solarisation3"="曝光3";
"UVLight"="紫外光";
"Erode1"="侵蚀1";
"Erode2"="侵蚀2";

// distort
"Extrem"="极强";
"Leicht"="一般";
"Wenig"="较小";
"LuRo Stark"="LdRu 强";
"LuRo Schwach"="LdRu 一般";
"LuRo Wellig"="LdRu 波纹";
"LiRu Stark"="LuRd 强";
"LiRu Schwach"="LuRd 一般";
"LiRu Wellig"="LuRd 波纹";
"Normal"="一般";
"Stark"="强";
"Blume"="花瓣";
"Zacken wenig"="较疏的钉子";
"Zacken viel"="较密的钉子";
"Zahnrad klein"="小齿纹";
"Zahnrad groß"="大齿纹";
"Wellen schwach"="清波";
"Wellen stark"="大浪";

// Document templates
"Brief"="信件";
"CD-Booklet"="CD 小册子";
"CD-Inlay"="CD 盒衬底";
"CD-Label"="CD 盘标签";
"Fax"="传真";
"MC-Cover"="MC 封面";
"Ordner-Ruecken"="文件夹封底";
"Visitenkarte"="名片";
"ZIP-Label"="ZIP 盘标签";
"DVD-Cover und Booklet"="DVD 封面和小册子";

// Drawing Filter
"Art"="艺术";
"Fasching"="狂欢节";
"Points Draw"="点画";
"Points Water"="水点";
"Storm"="风暴";
"Full Saturation"="纯色";
"Full Saturation 2"="纯色 2";
"Mikado"="日皇";
"Strichzeichnung"="手绘";
"Kohle"="焦碳";

// emboss
"Dots"="小点";
"Funny"="滑稽的";
"Dessert"="沙漠";
"Scar"="伤疤";
"Blot"="污渍";
"Points"="点";
"Grid"="网格";
"Blocks"="木块/砖块";
"Switches"="开关";
"Small Blocks"="小块";
"Lens"="镜头";
"Glass Wall"="玻璃墙";
"Grater"="擦菜板";
"Fog"="烟雾";
"Rillen"="凹槽";

// frame
"3D"="立体";
"2D"="平面";
"Freiform"="自由";

"Simple"="简单";
"Design 1"="样式 1";
"Design 2"="样式 2";
"Design 3"="样式 3";
"Design 4"="样式 4";
"Stern"="星形";
"Mauer"="墙壁";
"Glas"="玻璃";
"Holz"="木材";
"Marmor"="大理石";
"Marmor rund"="圆角大理石";
"Wellig"="波浪形";
"Gold 1"="金色 1";
"Gold 2"="金色 2";
"Gold 3"="金色 3";
"Gold 4"="金色 4";
"Gold 5"="金色 5";
"Gold 6"="金色 6";
"Design"="标准";
"Zick Zack"="锯齿形";
"Tropfen"="水滴";
"Fransig"="穗状";
"Zackig"="缺口";

//guides
"DIN A4 hoch 1 cm"="DIN A4 纵向, 1 厘米";
"DIN A5 hoch 1 cm"="DIN A5 纵向, 1 厘米";
"DIN A4 quer, Mittellinie"="DIN A4 横向, 中线";

// HTML-Overview
"Übersicht"="一览";
"Leiste links"="左边栏";
"Leiste oben"="上边栏";
"Bildkatalog"="图像一览";
"erzeugt mit PhotoLine"="使用 PhotoLine 创建";

// hue/saturation
"Einfärben Rot"="全红色";
"Einfärben Grün"="全绿色";
"Einfärben Blau"="全蓝色";
"Sepia Braun"="怀旧的棕褐色";

// lens flare
"Feuer"="火焰";
"Kästchen"="斑点";
"Luftblasen"="水泡";
"Schneeflocken"="雪花";
"Spiegelung 1"="反射 1";
"Spiegelung 2"="反射 2";
"Spiegelung 3"="反射 3";
"Spiegelung 4"="反射 4";
"Spiegelung 5"="反射 5";
"Spiegelung 6"="反射 6";
"Spiegelung 7"="反射 7";
"Spiegelung eckig 1"="成角反射 1";
"Spiegelung eckig 2"="成角反射 2";
"Spiegelung eckig 3"="成角反射 3";

// lightning
"Heat"="热";
"Beam"="光线";
"HipBlue"="新潮的蓝彩";
"GreenLightning"="绿色闪电";
"Christmas"="圣诞节";
"Tree"="树";
"Light Heat"="光与热";

// lights
"Spotlight"="点光";
"3 Spots"="3 光源";
"Dist Light"="远距离光源";
"RGB-Light"="红绿蓝三色光";

// mosaic
"Eckige Noppen"="成角绒毛";
"Klassisch"="经典";
"Splitter"="尖片";
"Runde Noppen"="圆角绒毛";
"Pyramiden"="金字塔";
"Glaswand"="玻璃墙";
"Schwimmbecken"="水池";
"Blasen"="水泡";
"Honigwabe"="蜂巢";
"Flach und unregelmäßig"="不规则平砖";
"Wüste"="沙漠";
"Reptilienhaut"="鳄鱼";
"TV-Schirm"="电视";
"Bälle"="球";
"Ausgedorrt"="干涸";

// new doc
"DIN A4, 3S., 4Sp., verk."="DIN A4, 3页, 4列, 连续";
"500x500 einfach"="简单，500×500";
"DIN A4, quer Mittellinie"="DIN A4, 中线";

// outline warping
"Mitte dick"="丰满, 中央";
"Mitte dünn"="稀疏, 中央";
"Kreis"="圆形";
"Kissen"="枕形";
"Fahne"="旗帜形";
"Fahne 2"="旗帜形 2";
"Welle"="波浪形";
"Nach innen"="弯曲";

// overview
"CD-Cover";
"Bildkatalog DIN A5"="Image Map DIN A5";
"Photo 3 x 13x9"="照片 3×13×9";
"Photo 4 x 13x9"="照片 4×13×9";
"DIN A4-Blatt (2 Bilder breit)"="DIN A4 纸张 (2 图像宽度)";
"DIN A4-Blatt (4 Bilder breit)"="DIN A4 纸张 (4 图像宽度)";
"4 Photos beschriftet"="4 照片，带文本";
"DIN A4-Blatt (2x3=6 Bilder)"="DIN A4 纸张 (2×3=6 图像)";
"DIN A4-Blatt (3x4=12 Bilder)"="DIN A4 纸张 (3×4=12 图像)";
"DIN A4-Blatt (4x6=24 Bilder)"="DIN A4 纸张 (4×6=24 图像)";
"DIN A4-Blatt (5x7=35 Bilder)"="DIN A4 纸张 (5×7=35 图像)";
"DIN A4-Blatt (6x9=54 Bilder)"="DIN A4 纸张 (6×9=54 图像)";
"DIN A4-Blatt (8x12=96 Bilder)"="DIN A4 纸张 (8×12=96 图像)";

// paper tearing
"Bruch diagonal"="水平裂缝";
"Bruch senkrecht"="垂直裂缝";
"Riss schräg"="水平撕开";
"Dünner Riss"="细缝";
"Ausfransen"="摩擦";
"Scherenschnitt"="剪刀";
"Riss, 2  Kanten"="撕裂，双边";

// perturbation
"Körnig"="粒状";
"Falling"="下落";
"Grob"="粗糙";
"Wüste"="沙漠";
"Rosette"="玫瑰形";
"Glass"="玻璃";
"Wasser"="水";
"Kaos"="混沌";
"Wirbel"="漩涡";
"Unscharf"="平滑";

// projection
"Ring"="指环";
"Cone"="圆锥";
"Spindle"="锭子";
"Vase"="花瓶";
"Milk Bottle"="牛奶瓶";
"Cylinder"="圆筒";
"Ball"="球";
"Snow Man"="雪人";
"Design"="样式 1";
"Double Ring 1"="双环 1";
"Double Ring 2"="双环 2";
"Cup"="杯子";
"Donut"="环形";

// rename
"Datum, Nummer 3 stellig"="日期, 3 位数字";
"Bild, Nummer 3 stellig"="Bild, 3 位数字";
"Dateidatum, Nummer 3 stellig"="文件日期, 3 位数字";
"EXIF-Datum, Nummer 3 stellig"="EXIF 日期, 3 位数字";
"5Ori-Nummer3-RestOri"="原始5位-3位数字-原始最后部分";

// replace color
"Rot->Blau"="红→蓝";
"Grün->Rot"="绿→红";

// separation
"Buntseparation"="带彩色的分离";
"Unbuntseparation"="无彩色的分离";

// Text On Path
"Auf Kreis"="在圆外";
"Kreiszaun"="圆形围栏";
"Kreis verzerrt"="圆形扭曲";
"Auf Raute"="在菱形外";
"Rautenzaun"="菱形围栏";
"Raute verzerrt"="菱形扭曲";
"Bogen oben 1"="弓形顶 1";
"Bogen oben 2"="弓形顶 2";
"Bogen unten 1"="弓形底 1";
"Bogen unten 1"="弓形底 1";
"Bogen unten 2"="弓形底 2";
"Bogen links"="左边弓形";
"Bogen rechts"="右边弓形";
"Mitte gross 1"="中部较大 1";
"Mitte gross 2"="中部较大 2";
"Welle 1"="波浪形 1";
"Welle 2"="波浪形 2";
"Welle 3"="波浪形 3";
"Welle 4"="波浪形 4";

// Text In Path
"In Kreis"="圆";
"In Herz"="心形";
"In Fahne"="旗帜";
"In Raute"="菱形";
"Trapez 1"="梯形 1";
"Trapez 2"="梯形 2";
"Schief 1"="倾斜 1";
"Schief 2"="倾斜 2";
"Dreieck 1"="三角形 1";
"Dreieck 2"="三角形 2";

// Text To Picture
"Dateidatum_Hersteller"="文件日期_厂商";
"Copyright_Datum"="版权说明_日期";
"Dateiname"="文件名";

// Tiling
"Standard"="默认";
"Senkrecht"="垂直";
"Nach Hinten"="后向";
"Viele gedreht"="许多, 旋转的";

// TwistShape
"Strudel schwach"="小漩涡";
"Strudel stark"="大漩涡";
"Strudel rückwärts"="反向漩涡";

// Vault
"Kugel"="球形";
"Flach"="平坦";
"Kugel negativ"="反球形";
"Kugel negativ mit Licht"="反球形, 光照";

// Waves
"Einfach"="简单";
"Kreis mit Licht"="圆形光照";
"Horizontal mit Licht"="水平光照";
"Vertikal mit Licht"="垂直光照";
"Spitzen mit Licht"="光照点";
"Igel"="刺猬";

// zigZag
"Zacken"="锯齿形";
"Wellen"="涟漪效果";
"Zahnrad"="齿轮";
"Freiform"="自由锯齿";

// Stamps
"Autos"="车辆";
"Ballon"="气球";
"Blatt"="树叶";
"Blumen"="花瓣";
"Blupp"="泡泡";
"Button3D"="立体按钮";
"Button3DKlein" = "立体按钮(小)";
"Büroklammer"="夹子";
"Circles"="圆圈";
"Cloud"="云朵";
"Color"="色彩";
"Drehung"="旋转";
"DrehungKlein"="旋转(小)";
"Fuesse"="脚";
"Hand"="手";
"Herz"="心形";
"Herzen"="心形(多样)";
"HomeButton"="主页按钮";
"Jalousie"="窗荫";
"Kaefer"="小虫";
"Karten"="卡片";
"Kegel"="别针";
"Klecks"="大斑点";
"Noten"="音符";
"Perle"="珍珠";
"Pinnnadel"="图钉";
"PhotoLine"="PhotoLine";
"Points"="斑点";
"RedBall" = "红球";
"RedBallSmall"="红球(小)";
"Rettungsring"="安全带";
"Ring"="圆环";
"Sonne"="太阳";
"Steine"="石头";
"Sterne"="星星";

// color names
"0% Deckung"="透明";
"weiß"="白色";
"grau"="灰色";
"schwarz"="黑色";
"rot"="红色";
"grün"="绿色";
"blau"="蓝色";
"cyan"="青色";
"magenta"="紫色";
"gelb"="黄色";
"hellrot"="淡红";
"hellgrün"="淡绿";
"hellblau"="淡蓝";
"hellcyan"="淡青";
"hellmagenta"="淡紫";
"hellgelb"="淡黄";
"grau 100%"="100% 灰色";
"grau 80%"="80% 灰色";
"grau 65%"="65% 灰色";
"50% Deckung"="50% 透明";

// blend names
"Blau"="蓝色";
"Grün"="绿色";
"Rot"="红色";
"Blau dunkel"="蓝黑";
"Grün dunkel"="绿黑";
"Rot dunkel"="红黑";
"Schwarz-Weiß"="黑白";
"Blau Kreis"="蓝色圆形";
"Grün Kreis"="绿色圆形";
"Rot Kreis"="红色圆形";
"Blau dunkel Kreis"="蓝黑圆形";
"Grün dunkel Kreis"="绿黑圆形";
"Rot dunkel Kreis"="红黑圆形";
"Schwarz-Weiß Kreis"="黑白圆形";
"Spektrum"="光谱";
"Spektrum quer"="水平光谱";
"Spektrum rund"="圆形光谱";
"Säule"="柱子";
"Säule 2"="柱子 2";
"Ball"="球形";
"Ball 2"="球形 2";
"Nachthimmel"="夜空";
"Himmel"="天空";
"Wüstenhorizont"="沙漠";
"Wiesenhorizont"="草原";
"Fire"="火焰";
"Limone"="柠檬";
"Regenbogen"="彩虹";
"Gold1"="金色 1";
"Gold2"="金色 2";
"Gold3"="金色 3";
"Gold4"="金色 4";
"Gold5"="金色 5";
"Wood"="木材";
"sepia"="怀旧";

// pattern names

// texture names
"Netz"="网孔";
"Gitter"="网格";

// layer styles
"Leer"="空白";
"Button"="按钮";
"Emboss Shadow"="浮饰投影";
"Glow Wombel"="Glow Wombel";
"Verlauf mit 3D"="渐变立体投影";
"Blend"="渐变";
"Fire"="火焰";
"Stripes"="斑纹";
"Gold1"="金色";
"Structure"="立体结构";
"Button 2"="按钮 2";
"Glass"="玻璃";
"Glass Green"="绿色玻璃";
"Gravur"="突起";
"Gravur Text"="突起文本";
"Schatten für Icons"="用于图标的阴影";
"Glühender Ring"="发光环";
"Dünner Rand"="小边框";
"Knopf Gold"="金色按钮";
"rot gedrückt"="红色压下按钮";

// clipart names
// simple
"Smily"="笑脸";
"Fragezeichen"="问号";
"Blupp"="泡泡";
"Kreuz"="交叉";
"Sprechblase rechteckig"="长方形水泡";
"Sprechblase rund"="圆角水泡";
"Sprechblase wolkig"="云状水泡";
"Pfeil"="箭头";
"Sternform"="星形";
"Herz"="心形";
"Mond"="月亮";
"Blitz"="闪电";
"Banner"="旗帜";
"Auto"="小车";
"Ballon"="气球";
"Blume""Flower";
"Fuss"="脚";
"Kegel"="别针";
"Klecks"="污点";
"Sonne"="太阳";

// complex
"Fisch1"="鱼 1";
"Babyflasche"="奶瓶";
"Wal"="鲸鱼";
"Stern"="星星";
"Fisch2"="鱼 2";
"Schnuller"="奶嘴";
"Seepferdchen"="海马";
"Seestern"="星鱼";
"Tintenfisch"="墨鱼";
"Fisch3"="鱼 3";
"Fisch4"="鱼 4";
"Krabbe"="螃蟹";
"Mond"="月亮";
"Muschel1"="贝壳 1";
"Muschel2"="贝壳 2";
"Schaf"="羊";
"Schildkröte"="乌龟";
"Baum"="树";
"Ranke"="阶级";
"Kaktus"="仙人掌";
"Lupe"="放大镜";

// Actions
"Skalieren 50%"="拉伸为 50%";
"Grau Konvertieren"="转换为灰度图像";
"Spiegelung"="倒影效果";
"Smart Details"="智能优化细节";
"Neu aus Sichtbarem"="创建合并的图层";
"Cremige Farben"="奶油色效果";
"Rahmen: Weicher Rahmen"="柔和边框";
"Rahmen: Briefmarke"="邮票边框";
"Klarheit"="提高清晰度";
"RGB-Split Grau+Farbe"="分离红绿蓝和灰度";
"Frequenzweiche"="频率滤镜";
"Aufhellen/Abdunkeln"="变亮/变暗";
"Erzeugt eine Ebene, die zum Aufhellen und Abdunkeln mit dem Pinsel genutzt werden kann."="创建一个可用画刷加深或减淡的图层。";
"Zerlegt ein Bild in 3 Ebenen mit hoher, mittlerer und tiefer Frequenz.\nDie verwendeten Radien sind vom Bild abhängig."="将图像分为低、中和高三个频率的图层。\n分频半径将视具体图像而定。";
"Zerlegt ein Bild in seine RGB-Bestandteile."="将图像分离成多个通道。";
"Verbessert den Kontrast lokal."="优化当前的对比度。";
"Erzeugt einen Briefmarken-Rahmen."="创建类似邮票的齿形边框。";
"Erstellt einen weichen Rahmen."="创建柔和的边框。";
"Verändern Sie die Einstellung der Gradations- und der Histogrammebene, um den Effekt zu variieren."="更改图像曲线和直方图图层的设置以获取不同的结果。";
"Erstellt eine neue Ebene aus den aktuell sichtbaren Ebenen."="从可见的图层创建一个新的图层。";

// Print Options
"Poster"="海报";
"Etikett Position 1"="标签位置 1";
"Etikett Position 2"="标签位置 2";
"CD-Etikett"="CD 标签";
"Etiketten"="标签";
"Visitenkarten 1"="名片 1";

// Gallery
"Material"="素材";
"Aquarell"="水彩画";
"Kräuseln"="漩涡";
"Sepia 1"="怀旧色调 1";
"Sepia 2"="怀旧色调 2";

"Standardfilter"="普通滤镜";
"USM stark"="模糊掩盖锐化－强";
"USM mittel"="模糊掩盖锐化－中";
"USM schwach"="模糊掩盖锐化－弱";
"Gauss stark"="高斯模糊－强";
"Gauss mittel"="高斯模糊－中";
"Gauss schwach"="高斯模糊－弱";
"Weich stark"="柔化－强";
"Weich mittel"="柔化－中";
"Weich schwach"="柔化－弱";
"Vignette"="暗角";
"Perspektive"="投影";
"Chromatic"="色散";
"Weich ausblenden"="柔化混和";
"Radial Weich"="放射效果—弱";
"Zoomeffekt"="缩放效果";
"Schwamm schwach"="海绵效果－弱";
"Schwamm stark"="海绵效果－强";


